#convert daily data to xts

library("quantmod")
#ds = options(digits.secs=6) #needed to make index unique

daily.csv= "ZCK4-CornMay2014-Daily.csv"
daily =  as.xts(read.zoo(daily.csv, header = T, sep = ",", format = "%Y/%m/%d %H:%M:%S", tz=""))
colnames(daily)

plot(daily$Close)
